@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap");
:root {
  --app-font-family: "Roboto", sans-serif;
  --sherpa-blue: #02495d;
  --sherpa-blue-light: #03a3bb;
  --this-primary: #384652;
  --this-secondary: #02495d;
  --admin-primary:#ffcc00;
  --green: green;
  --color-danger: #ff000f;
  --color-gray: #808080;
  --success-primary: #39b54a;
  --red: #c0272c;
  --gray: #dddddd;
  --gray-light: #ffffff;
  --white: #ffffff;
  --black: #000000;
  --text-dark: #4e4e50;
  --text-light: #75767b;
  --gray-shade-1: #7f7f7f;
  --gray-shade-2: #666666;
  --btn-green: #46a045;
  --btn-blue: #3289d6;
  --btn-orange: #f18f0b;
  --btn-red: #e83e3c;
  --btn-ink: #003087;
  --table-text-color: #5a6477;
  --border-2x: 2px solid #80808033;
  --border-flight-result: 1px solid #e4e4e4;
  --paginate-normal: #009cde;
  --paginate-active: #003087;
  --smart-red: #c0272c;
  --smart-blue: #0e4e96;
  --heading-sv-primary: #6394ce;
  --smart-gray: #b2b2b2;
  --paginate-normal: #009cde;
  --paginate-active: #003087;
  --body-bg: #dce5ea;
  --font-xs: 10px;
  --font-s: 12px;
  --font-m: 13px;
  --font-15: 15px;
  --font-l: 16px;
  --font-xl: 18px;
  --font-xxl: 20px;
  --bl-gradient: linear-gradient(
    97deg,
    rgba(0, 105, 98, 1) 21%,
    rgba(0, 48, 124, 1) 68%
  );
  --bl-gradient-helper: rgb(0, 105, 98);
  --color-primary: #656565;
  --radius-primary: 15px;
  --border-color: #cccccc;
}

.section-card {
  border: 1px solid green;
  border-radius: var(--radius-primary);
}
.main-title {
  font-size: 25px;
  font-weight: normal;
  color: var(--color-primary);
  padding: 10px 0 15px 12px;
}
.sc-header,
.table-gradient th {
  background: rgb(255, 237, 40);
  background: linear-gradient(
    180deg,
    rgba(255, 237, 40, 1) 25%,
    rgba(255, 247, 152, 1) 64%,
    rgba(255, 253, 226, 0.6) 96%
  );
}
.sc-header {
  border-top-left-radius: var(--radius-primary);
  border-top-right-radius: var(--radius-primary);
}
.form-input,
.select-input {
  border: 1px solid var(--color-gray);
  color: var(--color-gray);
  padding: 5px 10px;
  border-radius: 5px;
  font-weight: 600;
  height: 36px;
  width: 100%;
}
.form-input:focus,
.select-input:focus {
  outline: 0;
}
.form-input::placeholder {
  color: var(--color-gray) !important;
  opacity: 1;
}
.form-input::-moz-placeholder {
  color: var(--color-gray) !important;
}
.form-input::-ms-input-placeholder {
  color: var(--color-gray) !important;
}
.btn-red {
  background-color: var(--color-danger);
  color: var(--white);
  padding: 7px 20px;
  border-radius: 13px;
  font-weight: 600;
  box-shadow: 0 0 4px #0000007d;
}
.top-row {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 15px;
}

.top-row .main-title {
  padding: 0;
  flex-shrink: 0;
}
.top-form-row {
  gap: 6px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.btn-view,
.btn-edit {
  border-radius: 5px;
  background-repeat: no-repeat;
  background-size: 12px;
  background-position: 8px center;
  padding-left: 16px !important;
  background-color: #e6e6e6;
  color: #474c54;
  min-width: 60px;
}

.btn-view {
  background-image: url(../images/icons/admin/view-eye.svg);
}

.btn-edit {
  background-image: url(../images/icons/admin/edit-file.svg);
}
@media (min-width: 992px) {
  .top-row,
  .top-form-row {
    flex-wrap: nowrap;
  }
}

.text-s-blue {
  color: var(--smart-blue) !important;
}
.text-s-red {
  color: var(--smart-red) !important;
}
.text-dark {
  color: var(--text-dark) !important;
}
.text-light-custom {
  color: var(--text-light) !important;
}
.text-table {
  color: var(--table-text-color);
}
.text-green{
  color: var(--red) !important;
}
.bg-gray {
  background: var(--gray);
}
.bg-gray-light {
  background: var(--gray-light) !important;
}
.bg-blue-light {
  background: var(--sherpa-blue-light);
}
.bg-blue-dark {
  background: var(--sherpa-blue);
}
.bg-s-blue {
  background: var(--smart-blue);
}
.bg-s-red {
  background: var(--smart-red);
}
.text-smart-blue {
  color: var(--smart-blue);
}
.text-smart-red {
  color: var(--smart-red);
}
.border-2x {
  border: var(--border-2x);
}
.text-right {
  text-align: right;
}
.heading-sv-primary {
  color: var(--heading-sv-primary);
  border-bottom: 1px solid #dddddd;
  padding: 5px 0px 10px 0;
  font-size: 18px;
  font-family: var(--app-font-family);
  font-weight: 400;
  margin-bottom: 20px;
}
.btn,
.btn-2 {
  font-size: var(--font-m);
  padding: 3px 7px;
  box-shadow: none;
  border: 0;
}
.btn-blue,
.btn-blue:hover,
.btn-blue:focus {
  /* background: var(--sherpa-blue); */
  background: var(--smart-blue);
  color: var(--white);
}
.btn-blue-dark,
.btn-blue-dark:hover,
.btn-blue-dark:focus,
.btn-info,
.btn-info:hover,
.btn-info:focus,
.btn-default,
.btn-default:hover,
.btn-default:focus,
.btn-s-red,
.btn-s-red:hover,
.btn-s-red:focus {
  background: var(--smart-red);
  color: var(--white);
  border-color: var(--smart-red);
}
.btn-blue-light,
.btn-blue-light:hover,
.btn-blue-light:focus {
  background: var(--sherpa-blue-light);
  color: var(--white);
}
.btn-green,
.btn-green:hover,
.btn-green:focus {
  background: var(--red);
  color: var(--white);
}

.btn.btn-img {
  padding: 0 !important;
}
.btn-img img {
  width: 25px;
  min-width: 25px;
}
.btn.border-green-btn,
.btn.border-blue-btn,
.btn.border-orange-btn,
.btn.border-red-btn,
.btn.borderless-icon-btn {
  border-radius: 4px !important;
  padding: 2px 6px !important;
  font-size: var(--font-m);
  font-weight: bold !important;
}
.border-green-btn {
  border: 2px solid var(--btn-green);
  color: var(--btn-green) !important;
}
.border-blue-btn {
  border: 2px solid var(--btn-blue);
  color: var(--btn-blue) !important;
}
.border-orange-btn {
  border: 2px solid var(--btn-orange);
  color: var(--btn-orange) !important;
}
.border-red-btn {
  border: 2px solid var(--btn-red);
  color: var(--btn-red) !important;
}
.borderless-icon-btn {
  color: var(--btn-ink);
}
body {
  background-color: var(--gray);
}
p {
  color: var(--text-light);
  font-size: var(--font-m);
  font-weight: 600;
}
.skin-black-light div.wrapper {
  background-color: var(--gray-light) !important;
}
.sidebar-toggle,
.sidebar-toggle:hover,
.sidebar-toggle:focus {
  background-color: var(--white) !important;
  color: var(--smart-blue) !important;
  box-shadow: none;
}
aside.main-sidebar {
  background: var(--white) !important;
}
aside.main-sidebar section.sidebar li:not(.active) a,
aside.main-sidebar section.sidebar .treeview-menu a:hover {
  color: var(--this-primary) !important;
  font-size: 13px;
}
aside.main-sidebar section.sidebar li.active > a,
/* aside.main-sidebar section.sidebar li:hover > a, */
aside.main-sidebar
  section.sidebar
  li.active
  .treeview-menu
  li.active
  > a.bg-green {
  color: var(--white) !important;
  font-size: 13px;
}
aside.main-sidebar section.sidebar li.active .treeview-menu li.active > a,
.sidebar-mini.sidebar-collapse
  aside.main-sidebar
  section.sidebar
  .treeview-menu
  li.active
  > a {
  color: var(--this-primary) !important;
}
aside.main-sidebar .sidebar-menu .treeview a:hover,
aside.main-sidebar .sidebar-menu li a:hover {
  color: var(--white) !important;
}
.name_user_down {
  color: var(--text-dark);
}

.sidebar-open .sidebar-v3 li.treeview.active .treeview-menu,
.sidebar-v3 li.treeview.active .treeview-menu.menu-open {
  display: block;
}
/** top nav **/
.linkHolder {
  background: white;
  width: 100px;
  margin: 5px;
  padding: 5px;
  text-align: center;
}
.linkHolder.active,
.linkHolder.active .topLink p {
  background-color: var(--red);
  color: var(--white);
}
.linkHolder:hover {
  background: var(--red);
}
.linkHolder:hover .topLink p {
  color: var(--white);
}
.topLink p {
  margin: 0;
  color: var(--text-dark);
}
.topLink .icon i {
  font-size: 25px;
}
.topLink .icon .fa-plane,
.fa-plane.rotate {
  transform: rotate3d(1, 1, 2, 307deg);
}
.topLink .linkText {
  font-size: var(--font-m);
  font-weight: bold;
}
.balanceDiv {
  padding: 12px 8px;
  font-size: var(--font-m);
  font-weight: 600;
}
/** table **/
.table-responsive::-webkit-scrollbar,
.slimScrollDiv::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
.table-responsive::-webkit-scrollbar-track,
.slimScrollDiv::-webkit-scrollbar-track {
  background: #e9e9e9;
}
.table-responsive::-webkit-scrollbar-thumb,
.slimScrollDiv::-webkit-scrollbar-thumb {
  background: #c5c3c2;
}

.table th,
.table td {
  font-size: var(--font-m);
  font-weight: normal;
  /* border-top: 2px solid #80808033!important; */
}
table.dataTable thead th,
table.dataTable tfoot th {
  background-color: var(--white) !important;
  color: darkblue;
}

table.dataTable > thead > tr > th,
table.dataTable thead th,
table.dataTable tbody td {
  border-width: 1px !important;
}
table.dataTable > :not(:last-child) > :last-child > * {
  border-color: #ddddde;
}
.dataTables_paginate .pagination,
.dt-bootstrap5 .pagination {
  padding: 0;
  background: var(--white) !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
  padding: 0;
}
.dataTables_paginate .page-item.disabled .page-link,
.dataTables_paginate .page-link {
  background: white !important;
  border: 0;
  color: var(--paginate-normal) !important;
}
.dataTables_paginate .pagination > .active > a,
.dataTables_paginate .pagination > .active > a:focus,
.dataTables_paginate .pagination > .active > a:hover {
  background: white !important;
  border: 0;
  color: var(--paginate-active) !important;
  box-shadow: none !important;
}
div.dataTables_wrapper div.dataTables_length select {
  min-width: 50% !important;
  max-width: 100% !important;
  background-position: right 0.3rem center !important;
}
div.dataTables_wrapper div.dataTables_length select:focus {
  box-shadow: none;
}
/* .table-green thead th, table.dataTable thead th, .table-green th, table.table th{
    background-color: var(--red)!important;
    color: var(--white)!important;
} */
.dt-bootstrap5 .pagination,
.dt-bootstrap5 .pagination li a {
  background: var(--white);
  color: var(--paginate-normal) !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button:active {
  border: 0 !important;
  background: none !important;
  box-shadow: none !important;
}
.new-drop .dropdown-toggle::after, .action-drop .dropdown-toggle i{
  display: none;
}
.new-drop .dropdown-menu > li > a, .new-drop .dropdown-menu> li > button, .action-drop .dropdown-menu > li > a, .action-drop .dropdown-menu> li > button,  .action-drop .dropdown-menu > button, .action-drop .dropdown-menu > a{
  color: var(--btn-blue)!important;
  width: 100%!important;
  padding: 6px!important;
  display: inline-block;
  border: 0;
  border-bottom: 1px solid #ddddde;
  box-shadow: none;
  background-color: var(--white)!important;
  font-size: var(--font-m)!important;
  font-weight: normal!important;
  text-align: left;
}
.action-drop .dropdown-menu input[type="submit"]{
  box-shadow: none;
  border: 0;
  padding: 0;
  font-size: var(--font-m);
  color: var(--btn-blue);
  background-color: var(--white);
}
.new-drop .dropdown-menu, .action-drop .dropdown-menu {
  padding: 0px !important;
}
.new-drop .dropdown-menu > li > a:hover, .action-drop .dropdown-menu > li > a:hover {
  background-color: var(--btn-blue);
  color: var(--white);
}
.action-drop{
  text-align:right;
}
.action-drop > .dropdown-toggle{
  background-color: var(--smart-blue);
  color: var(--white);
}
.action-drop .dropdown-toggle::before{
  /* content: '\f142'; */
  content: "ACTION";
  font-family: var(--app-font-family);
}
.action-drop .dropdown-toggle::after{
  content: '\f0d7';
  border: 0;
  font-family: "Font Awesome 5 Pro";
  vertical-align: unset;
  margin-left: 5px;
}
.action-drop .i-add::before{
  content: '\f067';
}
.action-drop .i-edit::before{
  content: '\f044';
}
.action-drop .i-delete::before{
  content: '\f1f8';
}
.action-drop .i-view::before{
  content: '\f06e';
}
.action-drop .i-download::before{
  content: '\f019';
}
.action-drop .i-upload::before{
  content: '\f093';
}
.action-drop .i-copy::before{
  content: '\f0c5';
}
.action-drop .i-info::before{
  content: '\f05a';
}
.action-drop .i-email::before{
  content: '\f0e0';
}
.table.table-light th {
  background-color: var(--white) !important;
  color: var(--black) !important;
}
table.dataTable {
  margin-top: 6px !important;
}
.dropdown-menu {
  padding: 0.5rem 5px !important;
}
/* Data table */
.dt-bootstrap5 .pagination li {
  padding: 0 !important;
  margin: 0 6px !important;
}

/** sidebar **/
.main-sidebar,
.left-side {
  padding-top: 0 !important;
}
.logo-lg img,
.logo-mini img {
  width: 100% !important;
  min-height: 45px !important;
  object-fit: contain !important;
  background: var(--white);
  /* vertical-align: top; */
}
.logo {
  float: none !important;
  margin-right: 0 !important;
}
/* .sidebar-menu>li {
    border-bottom: 2px dashed white;
} */
.sidebar-menu > li:hover > a,
.sidebar-menu > li.active > a,
ul.sidebar-menu > li.active > a {
  background: var(--smart-blue) !important;
}
.sidebar-menu > li > .treeview-menu {
  background: var(--white) !important;
}
/** vertical tabs **/
.custom-v-tab {
  /* box-shadow: 0px 0px 1px black; */
  border: 2px solid #80808033;
}
.custom-v-tab .nav-pills .nav-link {
  background: var(--gray-light);
  color: var(--text-dark);
  border: 2px solid #80808033;
  border-radius: 0;
  border-bottom: 0;
  border-left: 0;
  font-size: var(--font-l);
  font-weight: bold;
}
.custom-v-tab .nav-pills .nav-link:first-child {
  border-top: 0;
}
.custom-v-tab .nav-pills .nav-link:last-child {
  border-bottom: 2px solid #80808033;
}
.custom-v-tab .nav-pills .nav-link.active,
.custom-v-tab .nav-pills .show > .nav-link,
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  color: var(--text-dark);
  background-color: white;
  border: 0;
}
.custom-v-tab .nav-pills .nav-link .icon {
  width: 60px;
  display: block;
}
footer.main-footer {
  z-index: 1040;
}
/** bootstrap override **/
.form-control,
.form-select,
.select2-container--default .select2-selection--single,
.alladvnce,
.enq_row label .form-control {
  border: 1px solid #80808033 !important;
  color: var(--text-light) !important;
  font-size: var(--font-m);
  font-weight: 500;
}
.form-control::placeholder,
.enq_row label .form-control::placeholder {
  color: var(--text-light) !important;
}
.form-label,
.wament,
.form-check-label,
.enq_row label,
.dash_tabs .pack_details label,
.dash_tabs .price_details .form-group > label,
.cost_itin .form-group > label,
.enq_row .form-group > label,
.itin_box label,
label {
  color: var(--text-dark) !important;
  font-size: var(--font-m) !important;
  font-weight: bold !important;
}
label sup {
  color: red;
}
.btn {
  text-transform: uppercase !important;
  font-weight: 600 !important;
  border-radius: 0 !important;
}
.btn-sm {
  font-size: 12px !important;
}
.tabspl,
.waywy,
.multi_city_container {
  float: none;
}
.radio-right .form-check-input {
  float: right;
  margin-right: -1.5em;
}
/*
.datemark_custom::after {
    content: "\f073";
    bottom: 0;
    color: var(--text-dark);
    font-family: "Font Awesome 5 Pro";
    font-weight: 300;
    font-size: var(--font-l);
    right: 0;
    line-height: 42px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 40px;
} */
.datemark_custom input {
  padding-right: 40px;
  height: 33px;
  background-image: url(../images/icons/calendar-icon.png);
  background-repeat: no-repeat;
  background-size: 19px;
  background-position: 96% center;
}

.add_city_btn,
.city_close_btn {
  color: var(--text-dark);
  position: relative;
}
.searcharea {
  background-image: none;
  padding: 0;
}
.select2-container {
  width: 100%;
}
.select2-container .select2-selection--single,
.select2-container .select2-choice {
  height: 34px !important;
}
.select2-container .select2-choice div b {
  background-position: 0 4px;
}
.select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  color: var(--text-light) !important;
  line-height: 32px !important;
  padding-right: 2.25rem !important;
}
.select2-container--default
  .select2-selection--single
  .select2-selection__arrow
  b {
  /* height: 0; */
  left: 15% !important;
  margin-left: -4px;
  margin-top: -2px;
  position: absolute;
  top: 50%;
  border: solid #343a40 !important;
  border-width: 0 2px 2px 0 !important;
  display: inline-block !important;
  padding: 3px !important;
  width: 0;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
.alladvnce {
  margin: 0 !important;
  width: 100% !important;
}
.nav-tabs .nav-link {
  background: var(--gray-light);
  color: var(--text-dark);
  border: 2px solid #80808033;
  border-radius: 0;
  border-bottom: 0;
  border-left: 0;
  font-size: var(--font-l);
  font-weight: bold;
}
.nav-tabs .nav-link.active {
  background-color: var(--smart-blue);
  color: var(--white);
}
.nav-tabs .nav-link i,
.ind_4 i,
.pack_cont i,
legend i {
  color: var(--smart-blue);
}
/** filght search page */
.boxlabl,
.placenameflt {
  color: var(--text-dark);
  font-weight: bold;
}
.datein,
.countlbl,
.contryname {
  color: var(--text-light);
  font-weight: 500;
}
.divinsidefltr {
  border: 0;
  box-shadow: none;
}
.sortli,
.flitone {
  float: none;
}
.sorta {
  padding-left: 23px;
  border: var(--border-flight-result);
  position: relative;
}
.sortul .sortli:not(:first-child) .sorta {
  border-left: 0;
}
.sortul .sortli:not(:last-child) .sorta {
  border-right: 0;
}
.sorta strong,
.hedtowr {
  color: var(--text-dark);
  font-weight: bold;
}
.sorta.asc::after {
  color: var(--text-dark);
  margin-right: 20px;
  float: none;
  position: absolute;
  right: 0;
}
.sorta.active {
  border-top: var(--border-2x);
  border-bottom: 2px solid var(--red);
}
.smalairport,
.stop-value,
.durtntime {
  color: var(--text-dark);
}
.insidesame {
  display: block !important;
  padding: 0 !important;
  text-align: unset !important;
}
#flight_search_result .insidesame {
  text-align: unset;
}
.bigtimef {
  color: var(--text-dark);
  background: var(--gray-light);
  text-align: center;
  font-weight: bold;
  font-size: var(--font-m);
}
#flight_search_result .priceflights {
  text-align: center;
}
.flightResult {
  display: block;
  font-size: var(--font-m);
  text-align: center;
  font-weight: 500;
}
.filtersho {
  background-color: var(--gray-light);
  color: var(--text-dark);
  float: none;
  padding: 10px 10px 20px;
}
.avlhtls,
.avlhtls strong {
  color: var(--text-dark);
}
.filtersho::after {
  content: "";
}
#reset_filters,
#reset_filters:hover,
#reset_filters:focus {
  background: var(--gray-light);
  color: var(--text-dark);
  font-size: var(--font-m);
  font-weight: normal !important;
  text-transform: capitalize !important;
  margin-right: 0;
  z-index: 1;
  position: relative;
}
.btn#reset_filters {
  border: var(--border-flight-result);
}
.resetFilterDiv::after {
  content: "";
  display: block;
  width: 126px;
  height: 1px;
  background: var(--gray-light);
  right: 22px;
  top: 50%;
  position: absolute;
}
.resetFilterDiv::before {
  content: "";
  display: block;
  width: 126px;
  height: 1px;
  background: var(--gray-light);
  left: 22px;
  top: 50%;
  position: absolute;
}
.boxins,
.alltwobnd {
  display: flex;
}
.stopone {
  float: none;
  display: block;
  height: auto;
}
.starin {
  height: 100%;
  border-bottom-width: 4px;
}
.stopbig {
  line-height: 1.1;
  height: auto;
  color: #666;
  font-size: 12px;
}
.htlcount {
  background: white;
}
.toglefil.enabled.active .starin {
  border: 1px solid var(--red);
  border-bottom-width: 4px;
  color: var(--text-dark);
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  background: white;
}
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: "";
  font-family: "";
  top: -4px;
  background: white;
  background-color: white;
  border-radius: 11px !important;
  border: 4px solid var(--red);
}
.nav-tabs.flittwifil li.active::after {
  content: "";
}
.squaredThree [type="checkbox"]:checked + label:after {
  left: -4px;
}

.squaredThree label {
  background-color: white;
  border-radius: 11px !important;
  border: 4px solid #212529;
}
.locationul {
  width: 100%;
}
.comn_close_pop {
  background: var(--sherpa-blue);
  color: var(--white);
}
.contfare {
  background: var(--gray-light);
  margin: 0;
}
.contfare .nav-tabs {
  border: var(--border-2x);
  border-bottom: 0;
  padding: 8px 0px;
}
.contfare .tab-content {
  border: var(--border-2x);
  border-top: 0;
}
.tabmarg {
  padding: 15px 10px 0;
  margin: 0;
  background: var(--white);
}
.popuphed,
.popconyent,
.popfooter {
  float: none;
  background: var(--gray-light);
}
.nav-tabs.flittwifil li {
  margin: 0;
}
.popconyent {
  padding: 15px;
}
.nav-tabs.flittwifil li.active a,
.nav-tabs.flittwifil li.active a:hover {
  background: var(--gray-light);
  border: 0 none;
  color: var(--text-dark);
}
.nav-tabs.flittwifil li a {
  background: var(--gray-light);
  font-weight: bold;
}
.nav-tabs.flittwifil li a.active,
.nav-tabs.flittwifil li.active a.active {
  background: var(--white);
}
.inboundiv {
  margin: 10px;
  border: var(--border-flight-result);
}
.rowfare {
  display: flex;
}
/** create FIT Enquiry **/
.dashboard_header {
  background: var(--gray-light) !important;
}
.content-header .breadcrumb {
  float: none;
}
.content-header .breadcrumb {
  content: ">\00a0";
}
.breadcrumb ol li {
  list-style: none;
}
.customer_enquiry.toggle_contain {
  max-width: 100%;
}
.enq_row .form-control::placeholder,
.form-control::placeholder {
  color: var(--text-light) !important;
  font-weight: normal;
  font-size: var(--font-m);
}
.reports,
.booking_form {
  padding: 0;
}
.enq_section {
  padding: 10px;
}
.absoluteBreadcrumb {
  position: absolute;
  right: 4px;
  top: -2px;
}
/* package */
.deal_img span.rating,
.deal_img span.tour_price {
  color: #fff;
  border-radius: 4px;
  padding: 5px;
  /* border-top-right-radius:4px; */
}
.deal_img span.rating {
  background-color: var(--red);
}
.deal_img span.tour_price {
  background-color: var(--sherpa-blue);
}
.tour_in h3 {
  color: var(--text-dark);
}
.mar0 i {
  color: var(--smart-blue);
}
.tab-content {
  background: var(--white);
}
.bodyContent,
.contact_us {
  padding-top: 1rem;
  width: 100%;
  padding-right: var(--bs-gutter-x, 0.75rem);
  padding-left: var(--bs-gutter-x, 0.75rem);
  margin-right: auto;
  margin-left: auto;
  background: var(--gray-light) !important;
}
.bodyContent {
  background: var(--white) !important;
}
.actionBtn .btn {
  margin-right: 5px;
  margin-bottom: 5px;
}
.pagination {
  width: 100%;
  background: var(--gray);
  padding: 5px;
  margin: 10px 5px;
}
.pagination li.active a,
.pagination > .active > a:hover {
  background-color: var(--white) !important;
  color: var(--black) !important;
}
.pagination li a {
  font-size: var(--font-m);
  padding: 4px 7px;
}
.pagination li,
.pagination li a {
  margin: 0;
  /* color: black !important; */
  font-weight: bold;
}
.panel-body {
  padding-top: 10px;
}
legend {
  font-size: var(--font-l);
  font-weight: bold;
  border: var(--border-flight-result);
}
.checkboxDynamic [type="checkbox"]:not(:checked),
.checkboxDynamic [type="checkbox"]:checked {
  position: relative;
  left: auto;
}
.checkboxDynamic [type="checkbox"]:not(:checked) + label:after,
.checkboxDynamic [type="checkbox"]:checked + label:after {
  content: "";
  display: none;
}
.alldasbord {
  background: #fff none repeat scroll 0 0;
  border: 0;
  border-radius: 0;
  box-shadow: none;
  float: none;
  padding: 6px 7px;
  width: 100%;
}
.step_head {
  display: flex;
  float: none;
  justify-content: space-between;
}
.rowother .far {
  background: var(--red);
}
.radio {
  font-size: 13px;
}
.radio [type="radio"] {
  transform: translateY(2px);
}
.ak-amenities-list {
  gap: 10px;
}
.ak-amenities-list > li {
  text-align: center;
}
.am-title {
  /* width: 70px; */
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-align: center;
  color: var(--text-light);
}
.ak-amenities-list .fa::after,
.ak-amenities-list .fa::before,
.ak-amenities-list .far::after,
.ak-amenities-list .far::before,
.ak-amenities-list .fas::after,
.ak-amenities-list .fas::before {
  display: none;
}

.ak-amenities-list .fa,
.ak-amenities-list .far,
.ak-amenities-list .fas {
  display: inline-block;
  width: 30px;
  height: 30px;
  background-image: url(../images/b2c/icons/inclusions/flight.svg);
  background-repeat: no-repeat;
  background-size: 18px;
  background-position: center;
}
.ak-amenities-list .fa-car {
  background-image: url(../images/b2c/icons/inclusions/car.svg);
  background-size: 24px;
}
.ak-amenities-list .fa-bed {
  background-image: url(../images/b2c/icons/inclusions/hotel.svg);
}
.ak-amenities-list .fa-meal {
  background-image: url(../images/b2c/icons/inclusions/meal.svg);
  background-size: 24px;
}
.ak-amenities-list .fa-binoculars {
  background-image: url(../images/b2c/icons/inclusions/sightseeing.svg);
  background-size: 24px;
}
.toggle-switch {
  position: relative;
  display: inline-block;
  width: 55px;
  height: 25px;
}

.toggle-switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.toggle-slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.toggle-slider:before {
  position: absolute;
  content: "";
  height: 20px;
  width: 20px;
  left: 6px;
  bottom: 3px;
  background-color: #c8e9df;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

input:checked + .toggle-slider {
  background-color: #00ce92;
}

input:focus + .toggle-slider {
  box-shadow: 0 0 1px #00ce92;
}

input:checked + .toggle-slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded toggle-sliders */
.toggle-slider.toggle-round {
  border-radius: 34px;
}

.toggle-slider.toggle-round:before {
  border-radius: 50%;
}
/* Responsive */
@media (min-width: 992px) {
  .header-95 {
    width: 96%;
  }
  .header-5 {
    width: 4%;
  }
}
@media (min-width: 501px) {
  .header-95 {
    width: 94%;
  }
  .header-5 {
    width: 6%;
  }
}
@media only screen and (min-width: 401px) and (max-width: 500.99px) {
  .header-95 {
    width: 91%;
  }
  .header-5 {
    width: 9%;
  }
}
@media only screen and (min-width: 320px) and (max-width: 400.99px) {
  .header-95,
  .header-5 {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .sidebar-open .main-sidebar,
  .sidebar-open .left-side {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
  }
  .sc-header{
    padding:5px;
  }
  .ve-row {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
  }
  .ve-row .btn,  .ve-row a{
    margin:0!important;
  }
  .addn_img > div{
    width: 22%;
  }
  .dash_page .dep_clone .form-group{
    padding-right:calc(1.5rem* .5);
  }
}

@media (max-width: 500px) {
  .dateTimeText,
  .walkinCustomerText,
  .fs-xs-12 {
    font-size: 12px;
  }
}
@media (max-width: 550px) {
  .countmore .btn-default {
    border: 2px solid #80808033 !important;
    border-radius: 0% !important;
    height: auto !important;
  }
}
@media (min-width: 1200px) {
  .pack_details .inc li.checkbox {
    width: 24% !important;
  }
}

/** supervision **/
.content-header {
  padding-left: 0 !important;
  padding-bottom: 5px !important;
}
.content-header h1 {
  color: var(--smart-blue);
  text-transform: uppercase;
}
.content-header.with-actions {
  display: flex;
  gap: 5px;
}
.content-header.with-actions .actions {
  margin-left: auto;
}
.content-header .breadcrumb {
  float: none;
}
.content-header .breadcrumb {
  content: ">\00a0";
}
.count_top i {
  color: var(--smart-blue);
}
.datemark_custom {
  position: relative;
}

.accordion-button:not(.collapsed) {
  color: var(--text-dark);
  font-weight: bold;
  background-color: var(--gray-light);
}
@media (min-width: 1200px) {
  .content-header h1 {
    font-size: 1.3rem !important;
  }
}
.flex-gap {
  gap: 6px;
}

.min-max {
  min-width: max-content;
}

.pull-right {
  float: right;
}

#recover-title-wrapper p {
  margin: 0;
}
#recover-title-wrapper #recover-title {
  color: white;
}

.bp-header {
  background-color: var(--smart-blue);
  padding: 10px;
  border-radius: 5px;
  margin-bottom: 6px;
}
.bp-title {
  margin: 0;
  color: var(--white);
}
.bg-book-head {
  background-color: #607d8b;
}
.bookingpage-new table.table th {
  background-color: #f7dda4 !important;
  color: black;
}

.modal-title {
  font-size: 1.1rem;
}

.modal-header {
  background-color: #1b4c99;
  color: #fff;
  border-radius: 0;
}
.modal-header .btn-close {
  background: transparent
    url(../../template_v3/images/icons/close-icon-white.svg) center/1em auto
    no-repeat;
  opacity: 1;
  font-size: var(--font-m);
}
.content-card-container {
  background-color: var(--white);
}
.content-card-container .panel_bdy,
.content-card-container .extra_content,
.content-card-container .search_fltr_section,
.content-card-container .panel-body {
  padding: 0 6px;
}
.content-card-inner {
  padding: 6px;
}
/* sidebar version 3 */

.sidebar-v3 {
  position: relative;
}

@media (min-width: 767px) {
  .sidebar-mini.sidebar-collapse .sidebar-v3 .sidebar-menu > li,
  .sidebar-mini.sidebar-collapse .sidebar-v3 .slimScrollDiv {
    position: unset !important;
  }
  .sidebar-mini.sidebar-collapse
    .sidebar-v3
    .sidebar-menu
    > li:hover
    > .treeview-menu,
  .sidebar-mini.sidebar-collapse
    .sidebar-v3
    .sidebar-menu
    > li:hover
    .treeview-menu-parent
    > .treeview-menu {
    position: absolute;
    left: 40px;
    margin-top: -25px;
  }
}
/* show submenu on hover */
.treeview-menu-parent {
  background-color: var(--white);
}
.sidebar-mini.sidebar-collapse
  .sidebar-v3
  .sidebar-menu
  > li:hover
  > .treeview-menu,
.sidebar-mini.sidebar-collapse
  .sidebar-v3
  .sidebar-menu
  > li:hover
  .treeview-menu-parent
  > .treeview-menu {
  /* position:absolute; */
  display: block !important;
  z-index: 1000;
}

aside.main-sidebar .sidebar-v3 .treeview-menu li a:hover,
aside.main-sidebar
  section.sidebar
  li.active
  .treeview-menu
  li.active
  > a:hover {
  background-color: var(--smart-red);
  color: var(--white) !important;
}

.form-control.invalid-ip {
  border: 1px solid #cf2700 !important;
}

.sidebar-toggle i {
  font-size: var(--font-xxl);
}
.custom_follow span {
  color: var(--black);
}
.custom_follow .nav-link.active i {
  color: var(--white);
}
.select2-single {
  width: 100%;
}
.select2-single .select2-choice {
  height: 33px;
}
.select2-single .select2-choice span,
.select2-container .select2-choice span {
  margin-top: 5px;
}

.js-uploader__file-label {
  justify-content: center;
  margin-right: auto !important;
}
.dropdown-menu > li > a {
  display: block;
}
.as-holder{
  text-align: left;
  margin-bottom: 10px;
}
.search-btn-group,
.action-doc-btn-group,
.submit-btn-group {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
}
.search-btn-group #clear-filter {
  margin-left: 0;
}
.action-doc-btn-group.align-right-side {
  justify-content: end;
}
.search-btn-group .btn input, .submit-btn-group .btn input{
  background-color: transparent;
  color: var(--white);
  border: 0;
  padding: 0;
}
.btn-search::before,
.btn-reset::before,
.btn-clear::before,
.btn-cancel::before,
.btn-view::before,
.btn-back::before,
.btn-excel::before,
.btn-pdf::before,
.btn-add::before,
.btn-save::before,
.btn-edit::before,
.btn-update::before,
.btn-download::before,
.btn-sort::before,
.btn-submit::before,
.action-drop .i-add::before,
.action-drop .i-edit::before,
.action-drop .i-delete::before,
.action-drop .i-view::before,
.action-drop .i-download::before,
.action-drop .i-upload::before,
.action-drop .i-copy::before,
.action-drop .i-info::before,
.action-drop .i-email::before {
  font-family: "Font Awesome 5 Pro";
  padding-right: 5px;
}
.btn-search::before {
  content: "\f002";
}
.btn-reset::before {
  content: "\f01e";
}
.btn-clear::before {
  content: "\f1da";
}
.btn-cancel::before {
  content: "\f00d";
}
.btn-view::before {
  content: "\f06e";
}
.btn-back::before {
  content: "\f060";
}
.btn-excel::before {
  content: "\f1c3";
}
.btn-pdf::before {
  content: "\f1c1";
}
.btn-add::before {
  content: "\f067";
}
.btn-save::before,
.btn-update::before {
  content: "\f0c7";
}
.btn-submit::before {
  content: "\f090";
}
.btn-download::before {
  content: "\f019";
}
.btn-blue-dark,
.btn-blue-dark:hover,
.btn-blue-dark:focus,
.btn-info,
.btn-info:hover,
.btn-info:focus,
.btn-default,
.btn-default:hover,
.btn-default:focus,
.btn-blue,
.btn-blue:hover,
.btn-blue:focus,
.btn-search,
.btn-search:hover,
.btn-search:focus,
.btn-add,
.btn-add:hover,
.btn-add:focus,
.btn-edit,
.btn-edit:hover,
.btn-edit:focus,
.btn-save,
.btn-save:hover,
.btn-save:focus,
.btn-update,
.btn-update:hover,
.btn-update:focus,
.btn-submit,
.btn-submit:hover,
.btn-submit:focus,
.btn-reset,
.btn-reset:hover,
.btn-reset:focus,
.btn-sort,
.btn-sort:hover,
.btn-sort:focus,
.btn-clear,
.btn-clear:hover,
.btn-clear:focus,
.btn-download,
.btn-download:hover,
.btn-download:focus,
.btn-cancel,
.btn-cancel:hover,
.btn-cancel:focus,
.btn-view,
.btn-view:hover,
.btn-view:focus,
.btn-delete,
.btn-delete:hover,
.btn-delete:focus,
.btn-back,
.btn-back:hover,
.btn-back:focus {
  /* background: var(--sherpa-blue); */
  background: var(--smart-blue);
  color: var(--white);
}
.btn-s-red,
.btn-s-red:hover,
.btn-s-red:focus
{
  background: var(--smart-red);
  color: var(--white);
  border-color: var(--smart-red);
}
.btn-blue-light,
.btn-blue-light:hover,
.btn-blue-light:focus {
  background: var(--sherpa-blue-light);
  color: var(--white);
}
.btn-green,
.btn-green:hover,
.btn-green:focus,
.btn-excel,
.btn-excel:hover,
.btn-excel:focus {
  background: var(--green);
  color: var(--white);
}

.btn-pdf,
.btn-pdf:hover,
.btn-pdf:focus,
.btn-action,
.btn-action:hover,
.btn-action:focus {
  /* background: var(--sherpa-blue); */
  background: var(--btn-blue);
  color: var(--white);
}

/* Booking details  */
.tc-btn-row {
  display: flex;
}

.btn-red,
.btn-red:hover,
.btn-red:focus {
  background-color: var(--color-danger);
  color: var(--white);
  padding: 7px 15px;
}

.btn-bc {
  border-radius: 0;
  border-bottom-left-radius: var(--radius-primary);
  font-weight: 600;
}

.btn-fd {
  background: var(--bl-gradient-helper);
  background: var(--bl-gradient);
  border-top-right-radius: var(--radius-primary);
  width: 70px;
  color: var(--white);
  font-weight: 600;
}

.btn-gb {
  background-color: #e6e6e6;
  border: 1px solid #27b675;
  color: #4d4d4d;
  border-radius: 10px;
  flex-grow: 1;
  padding: 3px 15px 4px 15px;
  font-size: 16px;
  font-weight: 500;
  max-width: fit-content;
}

.btn-rem {
  color: var(--white);
  background-color: #ff4638;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.btn-n-rem {
  background-color: #ffff00;
  /* border-left: 0;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0; */
  color: var(--black);
}

.bdi-row {
  display: flex;
  align-items: center;
  font-size: var(--font-m);
  gap: 5px;
}

.i-img {
  width: 25px;
}

.table-gradient {
  width: 100%;
}

.table-gradient th,
.table-gradient td {
  padding: 10px 7px;
  border-collapse: collapse;
  border: 1px solid var(--border-color);
}

.uc-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  gap: 10px;
}

.uc-row > button {
  padding: 4px 10px;
  min-width: 100px;
  border-radius: 5px;
  font-weight: 500;
}
ul.star-ul {
  list-style: none;
  padding-left: 0;
}
.star-rating span.star {
  width: 20px;
  height: 20px;
  display: inline-block;
  background-image: url(../images/icons/admin/star-inactive.svg);
  background-repeat: no-repeat;
  background-size: contain;
}
.star-rating span.star.active {
  background-image: url(../images/icons/admin/star-active.svg);
}

.admin-form-container {
  border: 1px solid #b3b3b3;
  border-top-right-radius: var(--radius-primary);
  border-bottom-right-radius: var(--radius-primary);
  padding: 10px 20px;
  margin-top: 20px;
}

.af-title {
  font-size: 25px;
  font-weight: 500;
  color: var(--gray-shade-2);
  margin-bottom: 15px;
}

.admin-form-container .form-control,
.admin-form-container .form-select {
  border-color: var(--success-primary) !important;
  border-radius: 0.25rem !important;
}

.admin-form-container .form-control.datepicker {
  padding: 0.375rem 2.25rem 0.375rem 0.75rem !important;
}
div#ui-datepicker-div.ui-datepicker {
  background: none repeat scroll 0 0 #ffffff;
  border: 0 none;
  border-radius: 3px;
  box-shadow: 0 0 10px -5px #000;
  margin: 0;
  overflow: hidden;
  padding: 0;
  width: auto !important;
  z-index: 100000002 !important;
}

#ui-datepicker-div .ui-state-default,
#ui-datepicker-div .ui-widget-content .ui-state-default {
  background: none repeat scroll 0 0 #ffffff;
  border: 0 none;
  line-height: 40px;
  margin: 0;
  padding: 0;
  text-align: center;
}
#ui-datepicker-div .ui-state-default.ui-state-highlight{
  background:#ffc1073d;
}
.ui-datepicker.ui-widget .ui-datepicker-header {
  background: none repeat scroll 0 0 #fff;
  border: 0 none;
  border-radius: 0;
  padding: 8px;
}

.ui-datepicker.ui-widget .ui-datepicker-prev::after,
.ui-datepicker.ui-widget .ui-datepicker-next::after {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: var(--border-flight-result);
  border-radius: 3px;
  bottom: 3px;
  color: #999;
  font-family: "Font Awesome 5 Pro";
  font-size: var(--font-xl);
  line-height: 30px;
  position: absolute;
  text-align: center;
  top: 0;
  width: 40px;
  z-index: 100;
}

.ui-datepicker.ui-widget .ui-datepicker-prev::after {
  content: "\f177";
  left: 0px;
}

.ui-datepicker.ui-widget .ui-datepicker-next::after {
  content: "\f178";
  right: 0px;
}

.ui-datepicker.ui-widget .ui-datepicker-prev span,
.ui-datepicker.ui-widget .ui-datepicker-next span {
  display: none;
}

.ui-datepicker.ui-widget .ui-datepicker-prev,
.ui-datepicker.ui-widget .ui-datepicker-next {
  border: 0 none;
  font-weight: normal;
  height: 35px;
  top: 10px;
  width: 40px;
}

.ui-datepicker.ui-widget .ui-datepicker-prev {
  left: 10px;
}

.ui-datepicker.ui-widget .ui-datepicker-next {
  right: 10px;
}

.ui-datepicker.ui-widget .ui-datepicker-prev-hover,
.ui-datepicker.ui-widget .ui-datepicker-next-hover {
  background: none;
  border: 0;
}

.ui-datepicker.ui-widget .ui-datepicker-prev-hover {
  left: 10px;
}

.ui-datepicker.ui-widget .ui-datepicker-next-hover {
  right: 10px;
}

.logdowndiv.fadeinn {
  display: block;
}

.ui-datepicker-title .ui-datepicker-month,
.ui-datepicker-year {
  color: #444;
  font-size: var(--font-l);
  font-weight: 600;
}

#ui-datepicker-div.ui-datepicker .ui-datepicker-title {
  line-height: 35px;
}

.ui-datepicker.ui-widget td {
  border: var(--border-flight-result);
  font-size: var(--font-m);
  height: 40px;
  padding: 0;
  text-align: center;
  width: 40px;
}

.ui-datepicker.ui-widget td.ui-datepicker-other-month {
  border: none;
}

select.ui-datepicker-month,
select.ui-datepicker-year {
  border: medium none;
  color: #333 !important;
  font-size: var(--font-l) !important;
  font-weight: 300;
}

.ui-datepicker.ui-widget .ui-datepicker-week-col {
  background: none repeat scroll 0 0 #f0f0f0;
  color: var(--this-new-black);
  font-size: var(--font-s);
  width: 30px;
}

.ui-datepicker-multi.ui-widget .ui-datepicker-group table {
  margin: 8px auto;
}

.ui-datepicker.ui-widget .ui-datepicker-calendar th {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  color: #999;
  font-weight: 300;
}
.ft-title {
  color: #c1272d;
  margin-bottom: 5px;
}

.pn-controller {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 8px;
  margin-bottom: -36px;
  padding-right: 30px;
}

.pn-controller.top{
  margin-top: -30px;
  margin-bottom: 10px;
}

.btn-pn {
  background-color: var(--admin-primary);
  color: #474c54;
  font-weight: bold;
  text-transform: uppercase;
  padding: 5px 30px;
  border-radius: 50px;
  font-size: 20px;
}

.btn-pn.back {
  background-color: #e6e6e6;
}
.btn-pn.radius-m{
  border-radius: 10px;
}
.form-check.big {
  display: flex;
  align-items: center;
  gap: 8px;
  padding-left: 0;
}
.form-check.big .form-check-label {
  color: var(--gray-shade-1) !important;
  font-weight: 600 !important;
}
.form-check.big .form-check-input,
.form-check.big .form-check-input:focus {
  width: 2em;
  height: 2em;
  float: none;
  margin-left: 0;
  border-radius: 7px !important;
  box-shadow: none;
}
.form-check.big .form-check-input:checked[type="checkbox"] {
  background-image: url(../images/icons/admin/tick-black.svg);
  background-color: transparent;
  border-color: rgba(0, 0, 0, 0.25);
}

.btn-s-add {
  font-size: 20px;
  border-radius: 10px;
  padding: 1px 30px;
}
/* custom file upload */
.iti-upload-holder {
  position: relative;
  width: 145px;
}

.iti-input {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0;
}

.iti-up-btn {
  padding-right: 10px;
  text-align: right;
  color: black;
  font-size: 25px;
  font-weight: 600;
  background: rgb(255, 237, 40);
  background: linear-gradient(265deg, rgba(255, 237, 40, 1) 25%, rgba(255, 247, 152, 1) 54%, rgba(255, 253, 226, 0.6) 96%);
  border-radius: 10px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.iti-up-icon {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 35px;
  width: 35px;
  background: var(--color-danger);
  border-radius: 10px;
}

.iti-up-icon img {
  width: 20px;
}

.iti-ins {
  font-size: 10px;
  font-weight: 400;
  color: black;
  text-align: right;
  margin-top: 5px;
  margin-bottom: 0;
}

.package_list .pack_prc > a, .package_list .pack_prc > button.edt_pack{
  width: 100%;
  max-width: 140px;
  padding: 5px 20px!important;
}